[Settings]
FPX = 3
FPY = 10
FPZ = 6
ForwardFOV = 85
RearFOV = 85
JoySensLev1 = 25
JoySensLev2 = 25
MouseSens = 20
BikeSteerSens = 50
CarSteerSens = 50
MotionBlur = 0		
CenterTime = 1000
AutoCenterLR = 0
AutoCenterUD = 0
LockHorizonLR = 1
LockHorizonUD = 1
RetroKey = 0
CruiseControlKey = 0
MouseSteerKey = 0
CamLockKey = 0
FootFovMod = 50
AutoLookBack = 1
NeckConstrain = 1
FPAim = 1
FPDriveBy = 1
FPMelee = 1
FPCover = 1

[Crosshair]
CenterDotR = 255
CenterDotG = 255
CenterDotB = 255
CenterDotA = 255
RingR = 0
RingG = 0
RingB = 0
RingA = 0
RingS = 0


// Reference Key Codes
Key		Code
Left Mouse	1
Right Mouse	2
Middle Mouse	4
A		65
B		66
C		67
D		68
E		69
F		70
G		71
H		72
I		73
J		74
K		75
L		76
M		77
N		78
O		79
P		80
Q		81
R		82
S		83
T		84
U		85
V		86
W		87
X		88
Y		89
Z		90
0		48
1		49
2		50
3		51
4		52
5		53
6		54
7		55
8		56
9		57
Numpad 0	96
Numpad 1	97
Numpad 2	98
Numpad 3	99
Numpad 4	100
Numpad 5	101
Numpad 6	102
Numpad 7	103
Numpad 8	104
Numpad 9	105
Multiply	106
Add		107
Enter		13
Subtract	109
Decimal		110
Divide		111
F1		112
F2		113
F3		114
F4		115
F5		116
F6		117
F7		118
F8		119
F9		120
F10		121
F11		122
F12		123
Backspace	8
Tab		9
Enter		13
Shift		16
Lcontrol	162
Rcontrol	163
Lalt		164
Ralt		165
Caps Lock	20
Esc		27
Spacebar	32
Page Up		33
Page Down	34
End		35
Home		36
Left Arrow	37
Up Arrow	38
Right Arrow	39
Down Arrow	40
Insert		45
Delete		46
Num Lock	144
ScrLk		145
Pause/Break	19
; :		186
= +		187
- _		189
/ ?		191
` ~		192
[ {		219
\ |		220
] }		221
" '		222
,		188
.		190
/		191